<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Les selecteurs</title>
    <link rel="stylesheet" href="css/cours.css">
</head>
<body>
<h1>Exemples Javascript</h1>
<h2>Les Selecteurs</h2>
<p>
    <a href="selecteurs_1.html">Les selecteurs par tag</a>
</p>
<p>
    <a href="selecteurs_2.html">Les selecteurs par ientifiant</a>
</p>
<p>
    <a href="selecteurs_3.html">Les selecteurs par class</a>
</p>
<p>
    <a href="selecteurs_4.html">Les selecteurs par nom de tag</a>
</p>

<p>
    <a href="selecteurs_5.html">Les selecteurs par nom </a>
</p>

<p>
    <a href="selecteurs_6.html">Modifier le contenu </a>
</p>

<hr/>
<h2>Les évènements</h2>
<p>
    <a href="event1.html">Event Premier exemple </a>
</p>

<p>
    <a href="event2.html">Second exemple </a>
</p>

<p>
    <a href="event3.html">Event Listener</a>
</p>

<p>
    <a href="event4.html">Propagation des évènements</a>
</p>

<p>
    <a href="event5.html">Stopper la propagation d’un évènement</a>
</p>

<p>
    <a href="event6.html">Annuler le comportement par défaut</a>
</p>

</body>
</html>